html, body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
  background: #070a12;
}

#unity-container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #070a12;
}

#unity-canvas {
  width: 100%;
  height: 100%;
  display: block;
  background: #070a12;
}

#unity-loading-bar {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  z-index: 100;
}

#unity-logo {
  width: 154px;
  height: 130px;
  background: url('/game/TemplateData/unity-logo-dark.png') no-repeat center;
  background-size: contain;
}

#unity-progress-bar-empty {
  width: 141px;
  height: 18px;
  margin-top: 10px;
  margin-left: 6.5px;
  background: url('/game/TemplateData/progress-bar-empty-dark.png') no-repeat center;
}

#unity-progress-bar-full {
  width: 0%;
  height: 18px;
  margin-top: 10px;
  background: url('/game/TemplateData/progress-bar-full-dark.png') no-repeat center;
}

#unity-footer {
  display: none !important;
}

#unity-warning {
  position: absolute;
  left: 50%;
  top: 5%;
  transform: translate(-50%);
  background: white;
  padding: 10px;
  display: none;
  z-index: 999;
}
